<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 20:22:36.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2020-05-21 16:09:56.000-->
  <string settings.global.hw_nfc_gsma="true"/>
</resources>
